Software version Rollback requests | Battery issues | Runner & Spark watch series

15556586061105

Comments

  • VitorBW
    VitorBW Registered Users Posts: 1
    Apprentice Traveler
    Hello @lampard ,

    I have bought my TomTom Spark Cardio today and I am unable to sync it with a phone (already tried an iPhone an Android. Also performed a factory reset). Watch is running 1.7.62. Per what I've seen on the posts above there is an updated version which resolves this issue.

    Could you please allow me to update the firmware to this updated version? Thanks.
  • lem78
    lem78 Registered Users Posts: 1
    Apprentice Traveler
    Hi @lampard

    Same issue for me, unable to connect my Runner3 with my android phone after upgrading to version 1.7.62.
    Can I have 1.7.6.4 version please ?
    Thanks in advance.
  • sander16
    sander16 Registered Users Posts: 1
    Apprentice Traveler
    Hello @lampard,

    Also unable to use bluetooth since version 1.7.62. Can you update the firmware for me too?

    Many thanks.
  • EviK
    EviK Registered Users Posts: 1
    Apprentice Traveler
    Hello @lampard,

    I am not able pair ma phone Sony Xperia (Andriod 6.0) wirh Runner 2 ver 1.7.62. Can you connect me to version 1.7.64?
    Thanks
  • snifsky
    snifsky Registered Users Posts: 5
    Master Explorer
    Hi @lampard any other idea to fix my watch? Syncing activities (both via cable or Bluetooth) still works only selectively, sometimes it syncs, sometimes it doesn't. Version 1.7.64. Upgrade or downgrade, whatever is best, as long as the basics work. I don't care about features such as fitness age and fitness points. Hope you can help!
  • grfriedman
    grfriedman Registered Users Posts: 1
    Apprentice Traveler
    Hello, @lampard. It appears that you are managing individual upgrades to 1.7.64 to solve pairing issues. If possible, I would appreciate the update, too, as soon as you are able. If not, I can wait for the update to be made available to all.

    Thanks in advance for any help you can provide.
  • bnowak1287
    bnowak1287 Registered Users Posts: 2
    Apprentice Traveler
    @lampard

    Can you please set my update to 1.7.64? Software is forcing me to update to 1.7.62 and I don't want to lose BT sync again..
  • Vitor Sakassegawa
    Vitor Sakassegawa Registered Users Posts: 4
    Master Traveler
    @lampard Can you please update my TomTom to 1.7.64? Thanks in advance!
  • jolizew
    jolizew Registered Users Posts: 1
    Apprentice Traveler
    @lampard I have updated my software to 1.7.62, and can no longer synch to my phone, can you please link me to 1.7.64 to sort the synch issues.
  • 2patrik2
    2patrik2 Registered Users Posts: 1
    Apprentice Traveler
    Hello @lampard,

    Also unable to use bluetooth since version 1.7.62. Can you update the firmware for me too?

    Thanks.
  • lisavani
    lisavani Registered Users Posts: 1
    Hi,

    Can somebody help me since my watch updated to version 1.7.62 he can not make bluetooth connection with my phone. (Iphone 6S)

    I just have it, and now I can't use it....

    Thanks!
    Lisa
  • Sneip
    Sneip Registered Users Posts: 6
    Master Explorer
    After updating to 1.7.64 still I can't sync my watch with my phone - that's the issue number one. Number two is that fracking low battery screen when battery is at least half full, it's so frustrating, specially when your out running... And yes, I did factory reset, even more then once. It's been few months and they still cannot fix that. I don't know what rest of you thinks but I don't believe they are planing to do anything with this issue. At this point we can all regret that we choose TT and not Garmin... And last comment - I'm constantly receiving emails with great offer for tom tom sport watch devices... How can you offer them when they are not working like they should?! For me that's just cheating.
  • BRATH
    BRATH Registered Users Posts: 2
    Apprentice Traveler
    @lampard
    having similar issues as everyone else with my sony xperia z5 and spark 3 watch since update to 1.7.62.......can I be added to 1.7.64 and how does one go about doing this upgrade?

    thanks
  • tottiemac
    tottiemac Registered Users Posts: 2
    Apprentice Traveler
    Having the same issues with 1.7.62, how can I get 1.7.64?
  • VikramK
    VikramK Administrators Posts: 13,815
    Moderator
    Petair @Rme1 isapbjh @Oggiee @VitorBW @lem78 @sander16 @marsho1975 @EviK @snifsky bnowak1287 @Vitor Sakassegawa @jolizew @lisavani @Rocketrun8875 @BRATH @2patrik2

    Everyone, I have made the software v1.7.64 available for you all. This should solve the pairing issue.

    @Dariusz R @SEABACK

    v1.7.64 will still impact the battery life on the watch. If your priority is synching issue then I can make this version available for you.

    For the battery issue I can arrange for v1.3.255 but then the synch issue stays.

    @Simonlonsdale

    v1.3.255 has been made available for you.

    Thanks
    Vikram
  • VikramK
    VikramK Administrators Posts: 13,815
    Moderator
    @tottiemac

    You should be able to download v1.7.64 which resolves the pairing bug.

    Regards
    Vikram
  • Sneip
    Sneip Registered Users Posts: 6
    Master Explorer
    Can you assign 1.3.255 to my watch?
  • tottiemac
    tottiemac Registered Users Posts: 2
    Apprentice Traveler
    @VikramK - thanks for the reply. Where can I download it from. The App on the laptop thinks that it is up to date with 1.7.62.

    Thanks
  • Malyrex1
    Malyrex1 Registered Users Posts: 4
    Master Traveler
    VikramK wrote:
    Petair @Rme1 isapbjh @Oggiee @VitorBW @lem78 @sander16 @marsho1975 @EviK @snifsky bnowak1287 @Vitor Sakassegawa @jolizew @lisavani @Rocketrun8875 @BRATH @2patrik2

    Everyone, I have made the software v1.7.64 available for you all. This should solve the pairing issue.
    ...

    Thank you, paring works OK now with 1.7.64 on my Adventurer.
    Just one small cheat for others: with 1.7.62, if I connect Bluetooth headphones first, than paring with phone goes OK and phone normally advises field for PIN input. Pairing and synchronization goes OK. But if I turn off (disconnect) headphones, connection with phone also disappears immediately. This was for me the only way to synchronize with phone 1.7.62. Now with 1.7.64 issue seems to be solved. Thanks.
  • SEABACK
    SEABACK Registered Users Posts: 3
    Apprentice Seeker
    Please release version v1.3.255 for me
  • Dariusz R
    Dariusz R Registered Users Posts: 3
    Neophyte Traveler
    @Dariusz R @SEABACK

    v1.7.64 will still impact the battery life on the watch. If your priority is synching issue then I can make this version available for you.

    For the battery issue I can arrange for v1.3.255 but then the synch issue stays.
    I very like autopause function but battery is more important for me.
    Please arrange for v1.3.255
  • chicoman73
    chicoman73 Registered Users Posts: 1
    Apprentice Traveler
    I have my watch plugged into my computer and I am not seeing any update available to 1.7.64. Please advise.
  • WE Schmidt
    WE Schmidt Registered Users Posts: 6
    Master Explorer
    Hi all. An update on my update. I was unable to re-pair my Spark 3 after an update to 1.7.64, but after combing through the online advice I realized that I hadn't erased the watch from my phone's BT list. Did that and repaired no problemo. Hope this helps some. Cheers
  • thomasbaerten
    thomasbaerten Registered Users Posts: 3
    Neophyte Traveler
    Can the v1.7.64 be made available for me too? Thank you!
  • Roni1976
    Roni1976 Registered Users Posts: 2
    Apprentice Traveler
    Roni1976 wrote:
    I have TomTom Adventurer. Would you please help to update the software to 1.7.64?

    @lampard
    Thank You for the help. Watch is conected with my Samsung S6 edge+
    Good job.
This discussion has been closed.